﻿header.video {
    display: inline;
}

header video {
    position: fixed;
    width: 100%;
    /*height: 100%;*/
    /*opacity: 0.75;*/
}

.video.parallax {
    top: -110vh;
    transition: all 2s;
}

.video.parallax.init {
    top: 0;
}



.video.parallax.init:before, .video.parallax.init:after {
    content: '';
    /*background: rgba(0, 0, 0, 0.15);*/
}

.video.parallax.init:before {
    position: absolute;
    height: 100%;
    width: 100%;
    margin-left: 0;
    z-index: 1;
}

    .video.parallax.init:after {
        position: absolute;
        width: 100%;
        height: 100%;
        background: rgb(54, 241, 216);
        z-index: -1;
    }

.mainBanner.parallax {
    z-index: 1;
}
/*.video.hidevideo:before, .video.hidevideo:after {
    background:none;
    z-index:-1;
}*/


.fixed-nav-img {
    width: 10vw;
}

nav div {
    height: 4em;
    padding-top: 1.6em;
}
